#!/usr/bin/env python3
"""
Standalone runner for Google vein.
"""

if __name__ == "__main__":
    import uvicorn
    from main import app
    from core.config import settings

    uvicorn.run(app, host="0.0.0.0", port=settings.api_port, reload=True)
